# mbsetup - The Setup Program

###

SYNOPSIS

mbsetup

###

DESCRIPTION

mbsetup is the setup program for MBSE BBS. It should be run only by user mbse. If you run it by accident as root file permissions will be wrong and your bbs may not function. For a detailed description of all setup options see MBSE BBS Setup Guide

###

ENVIRONMENT

In order to run mbsetup you must set the global variable $MBSE_ROOT. This variable must point to the root directory of the bbs structure. The main configuration file config.data must be present in the ~/etc directory. If it is not present, ie you run mbsetup for the first time, a default config.data will be created.

###

BUGS

If you find any bugs, mispelled documentation etc, please contact the author: Michiel Broek at 2:2801/16@Fidonet or Michiel_Broek@f16.n2801.z2.fidonet.org

Back to index Back to Main index